Table of ContentsView in Frames

Supported versions of Data ONTAP

You should be aware of the Data ONTAP versions that are supported by System Manager.

For storage systems running clustered Data ONTAP, System Manager supports the following versions:

For storage systems running Data ONTAP operating in 7-Mode, System Manager supports the following versions:

Secure Sockets Layer (SSL) 2.0 and 3.0 versions are no longer supported. If you want to manage Data ONTAP versions 7.3.x, 8.1.x, and 8.2.x using a secure communication protocol, you must ensure that the Transport Layer Security (TLS) protocol is enabled on the storage system.

Note: Data ONTAP 8.3 and later do not include a 7-Mode version.

For more information, see the Data ONTAP System Administration Guide for 7-Mode.